package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "personaContacto0")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aPersonaContacto0 {

	@XmlElement(name = "numRepresentante0")
	private String numRepresentante0;

	@XmlElement(name = "tipoContacto0")
	private String tipoContacto0;

	@XmlElement(name = "nombreContacto0")
	private String nombreContacto0;

	@XmlElement(name = "apellido1Contacto0")
	private String apellido1Contacto0;

	@XmlElement(name = "apellido2Contacto0")
	private String apellido2Contacto0;

	@XmlElement(name = "sexoContacto0")
	private String sexoContacto0;

	@XmlElement(name = "denominacionContacto0")
	private String denominacionContacto0;

	@XmlElement(name = "dniContacto0")
	private String dniContacto0;

	@XmlElement(name = "parentescoContacto0")
	private String parentescoContacto0;

	@XmlElement(name = "llavesContacto0")
	private String llavesContacto0;

	@XmlElement(name = "instalacionContacto0")
	private String instalacionContacto0;

	@XmlElement(name = "emailContacto0")
	private String emailContacto0;

	@XmlElement(name = "tlf10")
	private String tlf10;

	@XmlElement(name = "tlf20")
	private String tlf20;

	@XmlElement(name = "tlf30")
	private String tlf30;

	public String getNumRepresentante0() {
		return numRepresentante0;
	}

	public void setNumRepresentante0(String numRepresentante0) {
		this.numRepresentante0 = numRepresentante0;
	}

	public String getTipoContacto0() {
		return tipoContacto0;
	}

	public void setTipoContacto0(String tipoContacto0) {
		this.tipoContacto0 = tipoContacto0;
	}

	public String getNombreContacto0() {
		return nombreContacto0;
	}

	public void setNombreContacto0(String nombreContacto0) {
		this.nombreContacto0 = nombreContacto0;
	}

	public String getApellido1Contacto0() {
		return apellido1Contacto0;
	}

	public void setApellido1Contacto0(String apellido1Contacto0) {
		this.apellido1Contacto0 = apellido1Contacto0;
	}

	public String getApellido2Contacto0() {
		return apellido2Contacto0;
	}

	public void setApellido2Contacto0(String apellido2Contacto0) {
		this.apellido2Contacto0 = apellido2Contacto0;
	}

	public String getSexoContacto0() {
		return sexoContacto0;
	}

	public void setSexoContacto0(String sexoContacto0) {
		this.sexoContacto0 = sexoContacto0;
	}

	public String getDenominacionContacto0() {
		return denominacionContacto0;
	}

	public void setDenominacionContacto0(String denominacionContacto0) {
		this.denominacionContacto0 = denominacionContacto0;
	}

	public String getDniContacto0() {
		return dniContacto0;
	}

	public void setDniContacto0(String dniContacto0) {
		this.dniContacto0 = dniContacto0;
	}

	public String getParentescoContacto0() {
		return parentescoContacto0;
	}

	public void setParentescoContacto0(String parentescoContacto0) {
		this.parentescoContacto0 = parentescoContacto0;
	}

	public String getLlavesContacto0() {
		return llavesContacto0;
	}

	public void setLlavesContacto0(String llavesContacto0) {
		this.llavesContacto0 = llavesContacto0;
	}

	public String getInstalacionContacto0() {
		return instalacionContacto0;
	}

	public void setInstalacionContacto0(String instalacionContacto0) {
		this.instalacionContacto0 = instalacionContacto0;
	}

	public String getEmailContacto0() {
		return emailContacto0;
	}

	public void setEmailContacto0(String emailContacto0) {
		this.emailContacto0 = emailContacto0;
	}

	public String getTlf10() {
		return tlf10;
	}

	public void setTlf10(String tlf10) {
		this.tlf10 = tlf10;
	}

	public String getTlf20() {
		return tlf20;
	}

	public void setTlf20(String tlf20) {
		this.tlf20 = tlf20;
	}

	public String getTlf30() {
		return tlf30;
	}

	public void setTlf30(String tlf30) {
		this.tlf30 = tlf30;
	}

}
